html, body {
    margin: 0;
    height: 0;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}

.first-section {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 5px;
    flex-wrap: wrap;
}

.tittle {
    display: flex;
    flex-direction: column;
    margin-left: 20px;
    flex-wrap: wrap;
}

.francia {
    width: 300px;
    height: 200px;
}


.second-section {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 2px;
    flex-wrap: wrap;
}

.world {
    width: 50%;
}

.third-section {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}

.fourht-section {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.news {
    width:40%;
}